=== debian/changelog ===
golang-github-mailgun-minheap (0.0~git20170619.3dbe6c6-2) unstable; urgency=medium

  * Source only upload.
  * d/control: Bump S-V.

 -- Aloïs Micard <creekorful@debian.org>  Tue, 24 Aug 2021 23:10:16 +0200

golang-github-mailgun-minheap (0.0~git20170619.3dbe6c6-1) unstable; urgency=medium

  * Initial release (Closes: #991699)

 -- Aloïs Micard <creekorful@debian.org>  Fri, 30 Jul 2021 14:11:20 +0200
