=== debian/control ===
Source: golang-github-mailgun-minheap
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Aloïs Micard <creekorful@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-gopkg-check.v1-dev <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mailgun-minheap
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mailgun-minheap.git
Homepage: https://github.com/mailgun/minheap
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/mailgun/minheap

Package: golang-github-mailgun-minheap-dev
Architecture: all
Depends: ${misc:Depends}
Description: User-friendly heap container (library)
 Slightly more user-friendly heap on top of containers/heap.
